/*
Theme Name:     Flight Pooling Wp Theme
Theme URI:      http://blog.flightpooling.com/
Description:    Wp Theme for Flightpooling. Based on Child Theme
Author:         Andrea Sacc&agrave; 
Author URI:     http://www.andreasacca.it/web-designer-freelance
Template:       twentytwelve
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");
/* This will override site title color even on the dark theme */
#site-title a {
	color: #009900 !important;
}
/* This will override the changed link color */
#site-title a:focus, #site-title a:hover, #site-title a:active {
	color: #009900 !important;
}
a { color:#69A323}
body {
	background: #fff;
}
body .site {
	box-shadow: none;
	margin-bottom: 3.42857rem;
	margin-top: 3.42857rem;
	padding: 0 2.85714rem;
}
.container {
	margin: 0 auto;
	max-width: 68.5714rem;
	overflow: hidden;
}
.title-area {
	background: none repeat scroll 0 0 #69A323;
	border-bottom: 5px solid #69A323;
	color: #FFFFFF;
	margin: 0 0 30px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-top: 40px;
	text-transform: uppercase;
}
.title-area h1 {
	  color: #FFFFFF;
    font-size: 31px;
    font-weight: normal;
    text-align: center;
    text-transform: none;
}
.site-header {
	padding: 0;
}
header .brand {
	background: url("http://www.flightpooling.com/static/img/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 55px;
    left: 0;
    margin: 15px 0 20px !important;
    padding: 0;
    text-indent: -99999px;
    width: 261px;
}
.main-navigation {
	width: auto;
	float: right;
}
